<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <title>Seguros Pymes</title>
</head>

<body class="bg-med-orange">
  <main>
    <div class="container-fluid screen">
      <div class="row h-auto">
        <div class="col-12">
          <div class="float-start">
            <img src="static/logo_tecni_orange.png" alt="" class="img-fluid p-3">
          </div>
          <div class="">
            <a href="lineas-negocio.html" class="d-flex justify-content-center align-items-center text-orange f-20">
              <i class="fas fa-chevron-left"></i>
              <p class="m-0 p-3">LÍNEAS DE <br> NEGOCIO</p>
            </a>
          </div>
        </div>
      </div>
      <div class="row h-auto">
        <div class="col-12 text-center ">
          <h1 class="f-title fw-bold animate__animated animate__slideInDown "> <span class="text-orange">SEGUROS
            </span>PYMES</h1>
        </div>
      </div>
      <!-- Contenido -->
      <div class="row h-80">
        <div class="col-12 carousel slide" id="seguros_empresariales" data-bs-ride="carousel">
          <!-- Controles circulares -->
          <div class="carousel-indicators">
            <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="0" class="active"
              aria-current="true" aria-label="Slide 1"></button>
            <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="1"
              aria-label="Slide 2"></button>
          </div>
          <!-- Slider -->
          <div class="carousel-inner">
            <div class="carousel-item active ">
              <img src="static/banner-seguros-pymes-1.jpg" class="img-fluid w-100 height-banner m-0 text-end" alt="">
              <div class="row">
                <div class="col-8 p-5">
                  <div class="row">
                    <!-- Contenido slider -->
                    <div class="col-12 px-5 animate__animated animate__lightSpeedInRight">
                      <h3 class="f-26 fw-bold text-orange text-center">
                        Programas de seguros diseñados para cubrir los riesgos propios de tu negocio.
                      </h3>
                      <ul class="">
                        <li class="f-18 p-1 text-justify">Cobertura inmediata</li>
                        <li class="f-18 p-1 text-justify">Coberturas especiales por giro de negocio</li>
                        <li class="f-18 p-1 text-justify">Respaldo de las mejores aseguradoras</li>
                        <li class="f-18 p-1 text-justify">Costos bajos (Hasta 12 meses sin intereses)</li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="carousel-item">
              <img src="static/banner-seguros-pymes-1.jpg" class="img-fluid w-100 height-banner m-0 text-end" alt="">
              <div class="row">
                <div class="col-8 p-5">
                  <div class="row">
                    <!-- Contenido slider -->
                    <div class="col-12 px-5 animate__animated animate__lightSpeedInRight">
                      <h3 class="f-26 fw-bold text-orange text-center">
                        Inspecciones Express
                      </h3>
                      <div class="row">
                        <div class="col-6">
                          <ul>
                            <li class="f-18 p-1 text-justify">Asesoría continua y administración del programa de seguros adaptado a
                              sus necesidades.</li>
                            <li class="f-18 p-1 text-justify">Convenios especiales con las compañías de seguros: tiempos de respuesta
                              y condiciones.</li>
                            <li class="f-18 p-1 text-justify">Capacitaciones gratuitas online, temas relacionados con seguros,
                              riesgos, seguridad y otros de interés de nuestros clientes.</li>
                          </ul>
                        </div>
                        <div class="col-6">
                          <ul>
                            <li class="f-18 p-1 text-justify">Optimización en costos</li>
                            <li class="f-18 p-1 text-justify">Auditoría de Riesgos</li>
                            <li class="f-18 p-1 text-justify">Asesoramiento en siniestros gestionados con total agilidad.</li>
                          </ul>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </main>
</body>

</html>